Subject: Re: LSM Joining Case Test - Naveen Joshi
From: Naveen Joshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Aug 2020 06:56:04 -0400

| | LSM Joining Case Test

Name | Naveen Joshi
E-mail | [email-masked]
Phone Number | (91) 8744001193
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

blurb 3 has a personalized touch in the email instead of others example which seems have a general email format . blurb also has trust building lines,for example (I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event)
since the booking is for the most famous celebrity and the event date is too close hence thought of not getting the ticket on time might cause some panic to the client.

however, according to me the last paragraph in this blurb seems not suitable, either we can skip that paragraph or use something on which client will keep his trust on our brand rather than getting panic.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good cs- customer asked something you don't and you put him/her on hold for 10 Min and then gave answer
great cs=you politely tell cust you don't know the answer but will find it and call him back very soon.

when it comes to email if you responding within 24 hrs which is a standard turn around time it would be good but if you respond immediately you will surely got a reply from client to appreciate your extraordinary service.

| |

You can edit this submission and view all your submissions easily.